/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline
}
ol, ul { list-style:none }
blockquote, q { quotes:none }
blockquote:before, blockquote:after, q:before, q:after
{
  content:'';
  content:none
}
ins { text-decoration:none }
del { text-decoration:line-through }
table
{
  border-collapse:collapse;
  border-spacing:0
}
/*GENERAL SETTINGS*/
html { background:#eee }
body
{
  min-width:960px
}
#top, #skip-navigation
{
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  height:0;
  text-indent:-99999px
}
.xmap, #page { margin-bottom:20px; overflow:hidden }
.xmap ul { margin-bottom:0 }
/*forms*/
fieldset
{
  border:1px solid #ccc;
  margin:10px 0;
  padding:10px
}
legend
{
  font-weight:bold;
  font-size:14px
}
form ol, form ul
{
  list-style:none;
  margin:0;
  padding:0
}
form li { margin:0 0 5px 0 }
label { display:block }
input { }
button, .button { }
.inputbox, .textarea, .select
{
  border:1px solid #ccc;
  font-family:inherit;
  font-size:inherit;
  padding:2px;
  width:216px
}
.radio-group, .checkbox-group { }
.radio-group label, .checkbox-group label { display:block }
.radio-group input, .checkbox-group input
{
  display:block;
  border:none;
  float:left;
  width:auto;
  margin-right:5px
}
.checkbox-group { }
.radio-group { }
/*tables*/
table
{
  border-collapse:collapse; /*border:none;*/
  border-right:1px solid #666;
  border-top:1px solid #666;
  margin-bottom:10px
}
td
{/*border:none;*/
  border-bottom:1px solid #666;
  border-left:1px solid #666;
  padding:5px
}
th
{/*border:none;*/
  background:#eee;
  border-bottom:1px solid #666;
  border-left:1px solid #666;
  padding:5px;
  text-align:center
}
/*search results*/
.highlight { background:#FF9 }
.results ol li p, .results ol li .small { display:none }
/*TEMPLATE SETTINGS*/
#page-wrap { margin:0 auto 20px auto; background:url(../images/site-bottom.png) bottom center no-repeat; padding-bottom:3px; width:966px; }
.wrap {background:url(../images/wrap.png); width:966px; margin:0 auto; }
.container_12 { background:#fff }
.moduletable
{
  display:inline;
  float:left;
  margin-left:10px;
  margin-right:10px
}
.moduletable.alpha { margin-left:0 }
.moduletable.omega { margin-right:0 }
.menu span
{
  cursor:pointer;
  overflow:hidden
}
#top
{
  visiblity:hidden;
  height:0;
  width:0;
  position:absolute;
  top:1px;
  left:1px
}
#drawer-wrap { }
#drawer
{
  color:#fff;
  text-align:center;
}
#drawer .menu { margin:0 35px 0 0; float:right; }
#drawer li{float:left; margin-right:-35px;}
#drawer a{display:block; background:url(../images/tab-menu-item.png); height:30px; width:224px; line-height:30px;}
#drawer a:hover{color:#3F68C1; text-decoration:none;}
#header-wrap { }
#header {background:url(../images/header.png) right top no-repeat; }
#logo
{
  display:block;
  float:left;
  margin-top:75px;
  margin-bottom:20px;
}
#header-wrap .moduletable
{
  float:right;
  margin:0 0 0 10px
}
.search {background:#fff; overflow:hidden;margin-top:50px; font-size:12px;}
.search .inputbox {border:none; float:left; color:#707070; padding:3px;}
.search .button {float:right; }
#navigation-wrap { }
#navigation
{
  background: url(../images/header.png) right bottom no-repeat;
  padding:0;
  width:960px;
  position:relative;
  z-index:999;
  font-size:12px;
}
#navigation .grid_12{background:#bdd6e7 url(../images/nav.png) repeat-x; border:1px solid #a2cce8; border-bottom:none; }
#navigation ul
{
  list-style:none;
  margin:0
}
#navigation li
{
  float:left;
  margin:0
}
#navigation a { display:block;  padding:4px 37px 5px 38px; background:url(../images/nav-item.png) left center repeat-y;

 }
#navigation a:hover {color:#3F68C1; text-decoration:none; }
#navigation span
{
  display:block;
  cursor:pointer;
  overflow:hidden;
  padding: 0 10px;
}
#navigation .active{background:url(../images/active.gif) left bottom repeat-x; display:block;}
#navigation .active .active span {background:url(../images/active.gif) left top repeat-y; display:block;}
#navigation .parent span {background:url(../images/parent.png) right center no-repeat; }
#navigation .parent {background:url(../images/parent.png) 95% center no-repeat;}
#navigation .parent ul a{padding:4px 10px;}
#navigation .parent ul a span{padding: 4px 10px;}
#navigation .parent ul span {background:none; padding:0;}
#navigation li ul
{
  left:-9999px;
  margin:0;
  position:absolute;
  background:#bdd6e7
}
#navigation li li
{
  float:left;
  clear:both;
  width:220px;
}
#navigation li ul a
{
  border-top:1px solid #fff;
  border-bottom:1px solid #a2cce8;
  background:#bdd6e7 url(../images/nav.png) repeat-x;
}

#navigation li ul ul { margin:-175px 0 0 221px }
#navigation li:hover ul ul, #navigation li:hover ul ul ul { left:-9999px }
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul { left:auto }
#navigation li:hover, #navigation li.hover { position:static }
#navigation .item-51 a{background:none;}
#navigation .item-65 { display:none }
#featured-content-wrap
{
  position:relative;
  z-index:1
}
#featured-content {padding: 10px 0; }
#slideshow
{
  min-height:300px;/*Adjust this value*/
  background:url(../../../images/loading.gif) center center no-repeat
}
#breadcrumb-wrap { }
#breadcrumb { }
#breadcrumb .label { color:#ccc }
#content-wrap
{
  position:relative;
  z-index:1
}
#content {padding-top:10px; }
#sidebar .menu
{
  padding:0;
  margin:0;
  list-style:none;
  float:left;
  width:220px
}
#content #sidebar .menu li
{
  position:relative;
  float:left;
  margin:0;
  width:220px;
  float:left;
  clear:both;
  background:none;
  padding:0;
  font-size:12px; font-weight:bold;
}
#sidebar ul { list-style:none }
#sidebar .menu li ul
{
  position:absolute;
  left:-999em;
  margin:-41px 0 0 220px
}
#sidebar .menu li ul ul { left:-999em }
#sidebar .menu li a
{
  width:220px;
  display:block
}
#sidebar .menu li:hover ul ul, #sidebar .menu li:hover ul ul ul { left:-999em }
#sidebar .menu li:hover ul, #sidebar .menu li li:hover ul, #sidebar .menu li li li:hover ul { left:auto }
#sidebar .menu li:hover, #sidebar .menu li.hover { position:static }
#sidebar .navigation a:hover { }
#sidebar .navigation .active { }
#sidebar .navigation .parent { }
#sidebar .navigation .parent span { }
#sidebar span
{
  padding:5px 0;
  width:200px;
  display:block;
  overflow:hidden;
  border-bottom:1px solid #A2CCE8;
  display:block;
  cursor:pointer;
}
#sidebar .item-51 { }
#sidebar .item-65 { display:none }
#sidebar { }
#sidebar .moduletable
{
  width:220px;
  margin:0 0 20px
}
#sidebar p, .readon{font-size:12px;}
#main-content { }
#main-content .moduletable { }
#one-column { }
#one-column .moduletable, #one-column-super .moduletable
{
  margin:0 0 20px;
  width:940px
}
#main-content #one-column .moduletable, #main-content #one-column-super .moduletable { width:700px }
#two-columns-uneven { }
#two-columns-uneven .moduletable.wider { width:620px }/*requires a unique class (.wider) to be added to one of the modules*/
#two-columns-uneven .moduletable.narrower { width:300px }/*requires a unique class (.narrower) to be added to one of the modules*/
#main-content #two-columns-uneven .moduletable.wider { width:380px }
#main-content #two-columns-uneven .moduletable.narrower { width:300px }
#two-columns { }
#two-columns .moduletable { width:460px }
#main-content #two-columns .moduletable { width:340px }/*Does not comply with 12 column GS*/
#three-columns { }
#three-columns .moduletable { width:300px }
#main-content #three-columns .moduletable { width:220px }
#four-columns { }
#four-columns .moduletable { width:220px }
#main-content #four-columns .moduletable { width:160px }/*Does not comply with 12 column GS*/
#footer-wrap { }
#footer { font-size:11px; }
#footer .grid_4 {color:#ccc;}
#footer .grid_4 img{display:block; margin-bottom:10px;}



#footer .menu
{
  margin:0;
  list-style:none
}
#footernav li
{
  float:left;
  width:140px;
  margin: 0 10px;
  font-weight:bold;

}
/* #footer #footernav .item-99{margin-left:0;} */
/* #footer #footernav .item-116{margin-right:0;} */
#footer #footernav li li{float:none;font-weight:normal; border-bottom:0; margin: 0 0 5px}
#footer #footernav a {display:block;  border-bottom:1px solid #bdd6e7;
  margin-bottom:4px; line-height:15px; }
  #footer #footernav li li a{border-bottom:none;}
#footer .moduletable { }
#footer .grid_12{background:url(../images/footer.png) repeat-x; padding:10px 0; position:relative;}
#copyright { margin-bottom:0; font-size:11px; color: #ccc; position:absolute; left:0; bottom:0;}
.contentpaneopen_edit { display:none }

.counter{text-align:center; margin-bottom:.5em; font-style:italic; color: #666;}
.pagination{list-style:none; overflow:hidden; text-align:center; font-size:12px; color: #666; border-top:1px solid #ccc; background:#eee; padding: 5px; border-bottom:1px solid #ccc; margin-left:0!important;}
.pagination li{display:inline; margin: 0 5px;}

#sidebar .article_separator{display:none; padding:0; margin:0; border:none;}
.jce_caption{font-size:11px; font-style:italic;}